/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 480px) {
    .container{padding-right: 15px !important;padding-left: 15px !important}
    .slider{display:none}
    .index-villas-ex{display: block}
    .text-center-xs{text-align:center !important}
    .text-center-xs > img.img-responsive{ margin-left: auto; margin-right: auto}
    .text-left-xs{text-align:left !important}
    .header-one .phone{display: none}
    .breadcrumb{display:none}
    .destinations .destination label{text-align:center}
    .discover-selection .selection label{text-align:center}
    .discover-selection .selection strong{text-align:center;display:block}
    .landing-section h3{position: relative; bottom: 0px; font-size: 20px; font-family: "Open Sans"; color: #222; text-shadow: none; text-transform: none; padding: 0 15px}
    .search-form .form-group{margin-bottom:15px}
    .search-form .search-mobile{display:block}
    .villas-page .filter-side-row{margin-top: 0}
    .villas-page .filter-side-row .villas-count{text-align: center}
    .villas-page .filter-side-row .villas-sorter{text-align: center; margin-bottom: 20px; margin-top: 0}
    .filter-side-col{padding-left:0}
    .filter-side{display:none}
    .filter-side .title-lg{padding-left:10px}
    .filter-side .filter-dests, .filter-side .filter-rooms, .filter-side .filter-equips{background-color:transparent}
    .filter-side .filter-dests ol li:hover, .filter-side .filter-rooms ol li:hover, .filter-side .filter-equips ol li:hover{background-color:transparent}
    .filter-side .frame{border: none; border-top: 1px solid #fff}
    .filter-side li.readonly-li{color: #222}
    .filter-side .remove-filter{color: white}
    .filter-side h3, .filter-side .ph{color:#fff}
    .villas .villa-img .title-lg{font-size:20px; line-height: 20px}
    .villa .villa-img .btn-plus{display:block}
    .villa .villa-img .villa-price-m{display:block;padding:2px 10px}
    .villa .villa-img .villa-price-m .villa-price-amount{font-size:20px}
    .villa .villa-left strong{font-size:16px}
    .villa-page > .container{margin-top: 0}
    .villa-page .slider-wrapper, .villa-page .slider-wrapper-mobile{margin-bottom: 20px}
    .villa-page .slider-wrapper{height: auto !important; overflow: visible !important}
    .villa-page .slider-wrapper .carousel{top: auto !important; position: relative !important}
    .villa-page .villa-photo-video .btn{font-size: 16px}
    .villa-page .villa-photo-video .btn i{font-size: 16px}
    .villa-page .villa-9{padding-right: 15px}
    .villa-page .villa-left{margin-bottom:20px; border: none}
    .villa-page .villa-nav{display:none}
    .villa-page .villa-infos{padding: 0; margin-bottom: 20px}
    .villa-page .villa-infos .bread-crumbs{display: none}
    .villa-page .villa-infos .villa-infos-header h1{float: none; margin: 0; padding: 0; text-align: center; font-size: 30px}
    .villa-page .villa-infos .villa-infos-header a.btn-selection{display: block; text-align: center; margin-top: 20px}
    .villa-page .villa-infos .villa-stars{float: none; display: block; margin:20px 0; text-align: center}
    .villa-page .villa-infos .villa-stars .villa-stars-average{text-align: center}
    .villa-page .villa-infos label.occupancies span{display: block}
    .villa-page .villa-infos strong{font-size:12px}
    .villa-page .villa-infos a.aprices{display:none}
    .villa-page .villa-infos .mobile-total-price{display:block}
    .villa-page .villa-nav-content{padding: 10px 0}
    .villa-page .villa-areas{display:none}
    .villa-page .calendar-frame.second{display:none}
    .villa-photos .villa-photos-links a{display: block; margin-top: 10px}
    .villa-photos .villa-photo span{font-size: 24px; top: 20px; left: 20px; padding: 5px 10px}
    .villa-photos .villa-photos-img .villa-photos-img-wrap span{right: 0}
    .villa-photos .btn-photos-sejour{display: none}
    .btn-submit-mobile{display:block}
    .ddis h2{font-size:12px}
    .ddis .ddis-selections{background-color:transparent;border:none;padding:0;height:auto}
    .ape-par.back-img .container p{background-color: transparent}
    .page-container .ape-social-footer li {margin: 0 10px}
    .btn-ape-our-villas{display: none}
    .contact-1{color: #222}
    .contact-1 h2{color: #222}
    .contact-1 .contact-form{width: 100%}
    .contact-1 .contact-form ul.contact-1-nav{background-color: white}
    .contact-1 .contact-form ul.contact-1-nav li.selected{border: 1px solid #808080; border-bottom: none}
    .contact-1 .contact-form .form{border: 1px solid #808080; margin-top: -1px}
    .book-villa .book-villa-absolute{position: static; padding: 0}
    .book-villa .book-villa-infos h2{font-size: 20px}
    .book-villa .book-villa-infos strong{font-size: 16px}
    .book-form .form-part{margin-top: 60px}
    .book-form .form-part.no-margin-top{margin-top: 0}
    .book-form .form-step{font-size: 20px}
    .book-form .form-step span{font-size: 20px; padding: 5px 10px}
    .book-message{font-size: 24px}
    .book-message.fixed{position: fixed; bottom: 0; width: 100%; z-index: 100; margin-bottom: 0 !important}
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 480px)  and (max-width : 736px) {
    .container{padding-right: 15px !important;padding-left: 15px !important}
    .slider{display:none}
    .index-villas-ex{display: block}
    .text-center-xs{text-align:center !important}
    .text-center-xs > img.img-responsive{ margin-left: auto; margin-right: auto}
    .text-left-xs{text-align:left !important}
    .header-one .phone{display: none}
    .breadcrumb{display:none}
    .destinations .destination label{text-align:center}
    .discover-selection .selection label{text-align:center}
    .discover-selection .selection strong{text-align:center;display:block}
    .landing-section h3{position: relative; bottom: 0px; font-size: 20px; font-family: "Open Sans"; color: #222; text-shadow: none; text-transform: none; padding: 0 15px}
    .search-form .form-group{margin-bottom:15px}
    .search-form .search-mobile{display:block}
    .villas-page .filter-side-row{margin-top: 0}
    .villas-page .filter-side-row .villas-count{text-align: center}
    .villas-page .filter-side-row .villas-sorter{text-align: center; margin-bottom: 20px; margin-top: 0}
    .filter-side-col{padding-left:0}
    .filter-side{display:none}
    .filter-side .title-lg{padding-left:10px}
    .filter-side .filter-dests, .filter-side .filter-rooms, .filter-side .filter-equips{background-color:transparent}
    .filter-side .filter-dests ol li:hover, .filter-side .filter-rooms ol li:hover, .filter-side .filter-equips ol li:hover{background-color:transparent}
    .filter-side .frame{border: none; border-top: 1px solid #fff}
    .filter-side li.readonly-li{color: #222}
    .filter-side .remove-filter{color: white}
    .filter-side h3, .filter-side .ph{color:#fff}
    .villas .villa-img .title-lg{font-size:20px; line-height: 20px}
    .villa .villa-img .btn-plus{display:block}
    .villa .villa-img .villa-price-m{display:block;padding:2px 10px}
    .villa .villa-img .villa-price-m .villa-price-amount{font-size:20px}
    .villa .villa-left strong{font-size:16px}
    .villa-page > .container{margin-top: 0}
    .villa-page .slider-wrapper, .villa-page .slider-wrapper-mobile{margin-bottom: 20px}
    .villa-page .slider-wrapper{height: auto !important; overflow: visible !important}
    .villa-page .slider-wrapper .carousel{top: auto !important; position: relative !important}
    .villa-page .villa-photo-video .btn{font-size: 16px}
    .villa-page .villa-photo-video .btn i{font-size: 16px}
    .villa-page .villa-9{padding-right: 15px}
    .villa-page .villa-left{margin-bottom:20px; border: none}
    .villa-page .villa-nav{display:none}
    .villa-page .villa-infos{padding: 0; margin-bottom: 20px}
    .villa-page .villa-infos .bread-crumbs{display: none}
    .villa-page .villa-infos .villa-infos-header h1{float: none; margin: 0; padding: 0; text-align: center; font-size: 30px}
    .villa-page .villa-infos .villa-infos-header a.btn-selection{display: block; text-align: center; margin-top: 20px}
    .villa-page .villa-infos .villa-stars{float: none; display: block; margin:20px 0; text-align: center}
    .villa-page .villa-infos .villa-stars .villa-stars-average{text-align: center}
    .villa-page .villa-infos label.occupancies span{display: block}
    .villa-page .villa-infos strong{font-size:12px}
    .villa-page .villa-infos a.aprices{display:none}
    .villa-page .villa-infos .mobile-total-price{display:block}
    .villa-page .villa-nav-content{padding: 10px 0}
    .villa-page .villa-areas{display:none}
    .villa-page .calendar-frame.second{display:none}
    .villa-photos .villa-photos-links a{display: block; margin-top: 10px}
    .villa-photos .villa-photo span{font-size: 24px; top: 20px; left: 20px; padding: 5px 10px}
    .villa-photos .villa-photos-img .villa-photos-img-wrap span{right: 0}
    .villa-photos .btn-photos-sejour{display: none}
    .btn-submit-mobile{display:block}
    .ddis h2{font-size:12px}
    .ddis .ddis-selections{background-color:transparent;border:none;padding:0;height:auto}
    .ape-par.back-img .container p{background-color: transparent}
    .page-container .ape-social-footer li {margin: 0 10px}
    .btn-ape-our-villas{display: none}
    .contact-1{color: #222}
    .contact-1 h2{color: #222}
    .contact-1 .contact-form{width: 100%}
    .contact-1 .contact-form ul.contact-1-nav{background-color: white}
    .contact-1 .contact-form ul.contact-1-nav li.selected{border: 1px solid #808080; border-bottom: none}
    .contact-1 .contact-form .form{border: 1px solid #808080; margin-top: -1px}
    .book-villa .book-villa-absolute{position: static; padding: 0}
    .book-villa .book-villa-infos h2{font-size: 20px}
    .book-villa .book-villa-infos strong{font-size: 16px}
    .book-form .form-part{margin-top: 60px}
    .book-form .form-part.no-margin-top{margin-top: 0}
    .book-form .form-step{font-size: 20px}
    .book-form .form-step span{font-size: 20px; padding: 5px 10px}
    div#topcontrol{display: none}
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {

}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) {
    .container{padding-right: 15px !important;padding-left: 15px !important}
    .slider{display:none}
    .index-villas-ex{display: block}
    .text-center-xs{text-align:center !important}
    .text-center-xs > img.img-responsive{ margin-left: auto; margin-right: auto}
    .text-left-xs{text-align:left !important}
    .header-one .phone{display: none}
    .breadcrumb{display:none}
    .destinations .destination label{text-align:center}
    .discover-selection .selection label{text-align:center}
    .discover-selection .selection strong{text-align:center;display:block}
    .landing-section h3{position: relative; bottom: 0px; font-size: 20px; font-family: "Open Sans"; color: #222; text-shadow: none; text-transform: none; padding: 0 15px}
    .search-form .form-group{margin-bottom:15px}
    .search-form .search-mobile{display:block}
    .villas-page .filter-side-row{margin-top: 0}
    .villas-page .filter-side-row .villas-count{text-align: center}
    .villas-page .filter-side-row .villas-sorter{text-align: center; margin-bottom: 20px; margin-top: 0}
    .filter-side-col{padding-left:0}
    .filter-side{display:none}
    .filter-side .title-lg{padding-left:10px}
    .filter-side .filter-dests, .filter-side .filter-rooms, .filter-side .filter-equips{background-color:transparent}
    .filter-side .filter-dests ol li:hover, .filter-side .filter-rooms ol li:hover, .filter-side .filter-equips ol li:hover{background-color:transparent}
    .filter-side .frame{border: none; border-top: 1px solid #fff}
    .filter-side li.readonly-li{color: #222}
    .filter-side .remove-filter{color: white}
    .filter-side h3, .filter-side .ph{color:#fff}
    .villas .villa-img .title-lg{font-size:20px; line-height: 20px}
    .villa .villa-img .btn-plus{display:block}
    .villa .villa-img .villa-price-m{display:block;padding:2px 10px}
    .villa .villa-img .villa-price-m .villa-price-amount{font-size:20px}
    .villa .villa-left strong{font-size:16px}
    .villa-page > .container{margin-top: 0}
    .villa-page .slider-wrapper, .villa-page .slider-wrapper-mobile{margin-bottom: 20px}
    .villa-page .slider-wrapper{height: auto !important; overflow: visible !important}
    .villa-page .slider-wrapper .carousel{top: auto !important; position: relative !important}
    .villa-page .villa-photo-video .btn{font-size: 16px}
    .villa-page .villa-photo-video .btn i{font-size: 16px}
    .villa-page .villa-9{padding-right: 15px}
    .villa-page .villa-left{margin-bottom:20px; border: none}
    .villa-page .villa-nav{display:none}
    .villa-page .villa-infos{padding: 0; margin-bottom: 20px}
    .villa-page .villa-infos .bread-crumbs{display: none}
    .villa-page .villa-infos .villa-infos-header h1{float: none; margin: 0; padding: 0; text-align: center; font-size: 30px}
    .villa-page .villa-infos .villa-infos-header a.btn-selection{display: block; text-align: center; margin-top: 20px}
    .villa-page .villa-infos .villa-stars{float: none; display: block; margin:20px 0; text-align: center}
    .villa-page .villa-infos .villa-stars .villa-stars-average{text-align: center}
    .villa-page .villa-infos label.occupancies span{display: block}
    .villa-page .villa-infos strong{font-size:12px}
    .villa-page .villa-infos a.aprices{display:none}
    .villa-page .villa-infos .mobile-total-price{display:block}
    .villa-page .villa-nav-content{padding: 10px 0}
    .villa-page .villa-areas{display:none}
    .villa-page .calendar-frame.second{display:none}
    .villa-photos .villa-photos-links a{display: block; margin-top: 10px}
    .villa-photos .villa-photo span{font-size: 24px; top: 20px; left: 20px; padding: 5px 10px}
    .villa-photos .villa-photos-img .villa-photos-img-wrap span{right: 0}
    .villa-photos .btn-photos-sejour{display: none}
    .btn-submit-mobile{display:block}
    .ddis h2{font-size:12px}
    .ddis .ddis-selections{background-color:transparent;border:none;padding:0;height:auto}
    .ape-par.back-img .container p{background-color: transparent}
    .page-container .ape-social-footer li {margin: 0 10px}
    .btn-ape-our-villas{display: none}
    .contact-1{color: #222}
    .contact-1 h2{color: #222}
    .contact-1 .contact-form{width: 100%}
    .contact-1 .contact-form ul.contact-1-nav{background-color: white}
    .contact-1 .contact-form ul.contact-1-nav li.selected{border: 1px solid #808080; border-bottom: none}
    .contact-1 .contact-form .form{border: 1px solid #808080; margin-top: -1px}
    .book-villa .book-villa-absolute{position: static; padding: 0}
    .book-villa .book-villa-infos h2{font-size: 20px}
    .book-villa .book-villa-infos strong{font-size: 16px}
    .book-form .form-part{margin-top: 60px}
    .book-form .form-part.no-margin-top{margin-top: 0}
    .book-form .form-step{font-size: 20px}
    .book-form .form-step span{font-size: 20px; padding: 5px 10px}
    .book-message{font-size: 24px}
    .book-message.fixed{position: fixed; bottom: 0; width: 100%; z-index: 100; margin-bottom: 0 !important}
    div#topcontrol{display: none}
}

/* iPads (landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {

}

/* iPads (portrait) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {

}

/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
    .container{width:1170px;}
    .destinations .destination.destination-thumb h3{margin:0;padding:6px 10px}
    .destinations .destination.destination-thumb h3 a{font-size:25px}
    .destinations .destination.destination-thumb h3 + a{font-size:14px;bottom:6px}
    .ape-par .container.par-absolute{position:absolute;top:0;left:0;right:0;margin:0 auto;z-index:100}
    .container-contact-1{position:absolute;left:0;right:0;top:0;}
    .bread-crumbs-mobile{display: none}
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {

}